Bug 1455299 - Add missing Power64 docker/cloud images to F-26 Beta compose
Summary: Add missing Power64 docker/cloud images to F-26 Beta compose
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: distribution
Version: 26
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Václav Pavlín
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: AcceptedFreezeException
Keywords:
Depends On:
Blocks: PPCTracker F26BetaFreezeException
TreeView+ depends on / blocked
 
Reported: 2017-05-24 17:23 UTC by Peter Robinson
Modified: 2017-07-01 15:29 UTC (History)
4 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2017-07-01 15:29:09 UTC


Attachments (Terms of Use)

Description Peter Robinson 2017-05-24 17:23:13 UTC
The PR for adding Power64 to the Docker/Cloud nightly composes was done prior to the freeze but they didn't make it to the fedora-beta.conf

https://pagure.io/pungi-fedora/pull-request/239

Comment 1 Fedora Blocker Bugs Application 2017-05-24 17:24:00 UTC
Proposed as a Freeze Exception for 26-beta by Fedora user pbrobinson using the blocker tracking app because:

 Cloud and Docker images are a key Power64 deliverable so requesting a FE

Comment 2 Petr Schindler 2017-05-30 16:47:00 UTC
Discussed at 2017-05-30 blocker review meeting: [1]. 

This bug was accepted as beta freeze exception: We'd like to see this change pulled in, provided failures of the secondary arches don't have an impact on primary arches.

[1] https://meetbot-raw.fedoraproject.org/fedora-blocker-review/2017-05-30/

Comment 3 Peter Robinson 2017-07-01 15:29:09 UTC
Fixed


Note You need to log in before you can comment on or make changes to this bug.